.image-section {
    background-image: url('../web-images/Subtract.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.lets-create{
    width: 15.375rem;
    height: 2.938rem;
    /* padding: 12px; */
    border-radius: 0.625rem;
    background-color: var(--custom-theme-color);
    border: none;
}

.lets-create a{
    color: white;
    text-decoration-line: none;
}

.go-premium{
    background-color: Transparent;
    color: #000;
    width: 15.375rem;
    height: 2.938rem;
    /* padding: 10px; */
    border-radius: 0.625rem;
    border: 2px solid var(--custom-theme-color);
}

.go-premium a{
    color: #000;
    text-decoration-line: none;
}

.work-section{
    flex-shrink: 0;
    background-color: rgba(255, 102, 0, 0.10);
}

.work-section-p1{
    font-weight: 500;
    color: #F60;
}

.work-section-btn{
    width: 15.375rem;
    height: 2.938rem;
    flex-shrink: 0;
    padding: 0px;
    border: 2px solid var(--custom-theme-color);
    border-radius: 10px;
    background-color: var(--custom-theme-color);
}

.work-section-btn a{
    color: #fff;
    text-decoration-line: none;
}

.print-design-section-p1{
    font-weight: 500;
    color: #F60;
}

.print-design-section-btn{
    width: 15.375rem;
    height: 2.938rem;
    flex-shrink: 0;
    padding: 0px;
    border: 2px solid var(--custom-theme-color);
    border-radius: 10px;
    color: #fff;
    background-color: var(--custom-theme-color);
}


.nav-new-badge {
    display: inline-flex;
    align-items: center;
    height: 18px;
    padding: 12px;
    background-color: #f3130b;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 4px;
    margin-left: 0.375rem;
    /* box-shadow: 0 4px 8px 0 rgba(50, 248, 255, 0.2), 0 6px 20px 0 rgba(51, 242, 248, 0.19); */
}

.image-section {
    /* background-color: rgba(255, 102, 0, 0.10); */
    background-image: url('../web-images/Subtract.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/* hero-section */
.hero-section {
    /* background-color: rgba(255, 102, 0, 0.10); */
    background-image: url('../web-images/Subtract.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.hero-section-column .hero-heading {
    color: #000;

    /* font-size: 3.751rem; */
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.hero-section-column p {
    width: 85%;
    color: #000;
    /* text-align: justify; */

    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.hero-section-column button {
    width: 15.375rem;
    height: 2.938rem;
    margin: 2px 20px 12px 0px;
    /* padding: 10px; */
    border: 2px solid var(--custom-theme-color);
    border-radius: 0.625rem;

    background-color: var(--custom-theme-color);
    color: #FFF;

    /* font-size: 24px; */
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.custom-button-css {
    width: 15.375rem;
    height: 4.938rem;
    margin: 50px 0px 0px 0px;
    padding: 10px;
    border-radius: 0.625rem;
    padding-right: 2rem;
    background-color: var(--custom-theme-color);
    color: #FFF;
    /* font-size: 20px; */
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.hero-section-column .go-premium {
    background-color: Transparent;
    color: #000;

    /* font-size: 24px; */
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.hero-section-column .go-premium a {
    color: #000;
}

.hero-section-column button a {
    margin-bottom: 10px;
    text-decoration: none;
    color: #fff;
}

.home-page-heading {
    color: #F60;
    /* font-size: 2rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        word-spacing: -3px; */
}

/* simple section */
.simple-section p {
    margin: 2% 0px 3% 0px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}

/* print ready design */
.print-ready-section h2 b {
    color: #000;  
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 700;
    text-align: justify;
    /* line-height: normal; */
}

.print-ready-section p {
    margin-top: 5%;
    margin-bottom: 5%;
    /* text-align: justify; */
    color: #000;
    /* text-align: justify; */
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}

.print-ready-section .print {
    color: #F60;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.print-ready-section button {

    margin: 10px;
    width: 15.375rem;
    height: 2.938rem;
    flex-shrink: 0;
    margin: 30px 0px 0px 0px;
    padding: 0px;
    border: 2px solid var(--custom-theme-color);
    border-radius: 10px;
}

.print-ready-section button a {

    margin-bottom: 10px;
    text-decoration: none;
    color: #fff;
}

/* resume card  */
.resume-card-section {
    /* padding: 0rem 4rem 4rem 4rem; */
}

.resume-card-section .card {
    background-color: rgba(255, 102, 0, 0.10);
    border-radius: 11px;
    overflow: hidden;
}

.resume-card-section .card .img-fluid {
    border-radius: 2rem;
}

/* .btn-resume-section {
     margin-top: 2%; 
    background-color: var(--custom-theme-color);
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 25px 0px 25px 0px;
} */

.btn-resume-section a {

    text-decoration: none;
    color: #fff;
}

/* review setiojn */
.review-section h2 b {
    color: #F60;
}

.review-section p {  
    font-size: 18px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: black;
}

/* section how-its-work */
.how-its-work {
    flex-shrink: 0;
    background-color: rgba(255, 102, 0, 0.10);
}

.how-its-work .p1 {
    color: #F60;
    text-align: justify;  
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.how-its-work h2 {
    word-spacing: -5px;
    color: #000;
    text-align: left;   
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 1.5rem;
}

.how-its-work .p2 {
    color: #000;
    /* text-align: justify; */   
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2rem;
}

.how-its-work img {
    margin-top: 6rem;
}

.how-its-work .left-side {
    margin-top: 5rem;
}

.how-its-work button {

    margin: 10px;
    width: 15.375rem;
    height: 2.938rem;
    flex-shrink: 0;
    margin: 30px 0px 0px 0px;
    padding: 0px;
    border: 2px solid var(--custom-theme-color);
    border-radius: 10px;
    background-color: var(--custom-theme-color);
    color: #fff;

}

.how-its-work button a {

    margin-bottom: 10px;
    text-decoration: none;
    color: #fff;
}


/* port Folio section */
.portfolio-section .card {
    background-color: rgba(255, 102, 0, 0.10);
    border-radius: 30px;
}

.portfolio-section .card .card1 img {
    margin-top: -6rem;
    background-color: none;
    width: 12rem;
    border-radius: 50%;
    border: 3px solid #F60;
}

.portfolio-section .card .card1 h2 {
    text-align: justify;
    color: black;
    font-size: 1.75rem; 
    font-weight: 600;
    word-wrap: break-word
}

.portfolio-section .card .card1 p {
    padding: 2rem;
    text-align: justify;
    font-size: 1.25rem; 
    font-weight: 600;
    word-wrap: break-word
}

.para-start {
    color: #F60;
    text-align: justify;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


/* row responsive */
.home-page-gird-row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(1 * var(--bs-gutter-y));
    margin-right: calc(0.5 * var(--bs-gutter-x));
    margin-left: calc(0.5 * var(--bs-gutter-x));
    padding: 0rem 5rem;
}

/* responsive css homePage */
@media only screen and (max-width:2560px) and (min-width:951px) {

    /* navbar */
    .navbar-brand {
        /* margin-left: -6rem; */
    }

    .navbar-nav {
        /* margin-right: -9rem; */
    }

    .custom-navbar-nav .nav-item .nav-link {
        margin-right: 1rem;
        padding: 0rem 1rem 0rem 1rem;
    }

    /* hero section */
    .hero-section {
        width: 100%;
        height: 36rem;

    }

    .hero-left-section {
        padding-left: 10%;
        padding-top: 5%;
    }

    .hero-section-column .hero-heading {
        color: #000;
        /* font-size: 60.008px; */
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .hero-section img {
        padding-left: 1%;
    }
}

@media (max-width:1024px) {
    .home-page-gird-row {
        padding: 0rem 0rem;
    }
}

@media (max-width:425px) {
    .simple-section p {
        text-align: left;
    }

    .standard-heading-subscription h3 {
        font-size: 1.2rem;
    }

    .footers-section .p1 {
        margin-left: 0;
        width: 100% !important;
    }
}

@media (max-width: 320px) {
    .review-section p {
        padding: 1px;
    }
}

/* @media only screen and (max-width:1440px) and (min-width:951px) {

    .navbar-brand {
        margin-left: 0rem;
    }

    .navbar-nav {
        margin-right: 0rem;
    }

    .hero-left-section {
        padding-left: 5%;
        padding-top: 3%;
    }

    .hero-section img {
        padding-right: 15%;
        padding-top: 5%;
    }

    .how-its-work {
        height: 45.875rem;
        flex-shrink: 0;
        background-color: rgba(255, 102, 0, 0.10);
    }

    .custom-navbar-nav .nav-item .nav-link {
        margin-right: 1rem;
        padding: 0rem 0rem 0rem 1rem;
    }
} */


/* @media only screen and (max-width:1024px) and (min-width:951px) {

    .navbar-brand {
        margin-left: -3rem;
    }

    .navbar-nav {
        margin-right: -3rem;
    }

    .navbar-nav .nav-item .nav-link {
        padding: 0rem -1rem 0rem 0rem;
    }

    .resume-card-section {
        padding: 1rem;
    }

    .resume-card-section .card .img-fluid {
        border-radius: 2rem !important;
    }

    .resume-card-section .card .p-5 {
        padding: 1rem !important;

    }

} */

/* @media only screen and (min-width:768px) and (max-width:951px) {

    .resume-card-section {
        padding: 1rem;
    }

    .resume-card-section .card .img-fluid {
        border-radius: 2rem !important;
    }

    .resume-card-section .card .p-5 {
        padding: 1rem !important;

    }

    .how-its-work h2 {
        word-spacing: 5px;
        color: #000;
        
        font-size: 48px;
        font-style: normal;
        font-weight: 600;
        margin-bottom: 1.5rem;
    }

} */

/* @media only screen and (min-width:425px) and (max-width:951px) {

    .hero-section-column .hero-heading {
        color: #000;
        
        font-size: 1.751rem !important;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .resume-card-section {
        padding: 1rem;
    }

    .resume-card-section .card .img-fluid {
        border-radius: 2rem !important;
    }

    .resume-card-section .card .p-5 {
        padding: 1rem !important;

    }

    .how-its-work h2 {
        word-spacing: 5px;
        color: #000;
        
        font-size: 3rem;
        font-style: normal;
        font-weight: 600;
        margin-bottom: 1.5rem;
    }

    .print-ready-section .print {
        color: #F60;
        font-size: 2rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        word-spacing: 7px;
    }

    .print-ready-section h2 b {
        color: #000;
        font-size: 2.751rem !important;
        font-style: normal;
        font-weight: 700;
        text-align: justify;
    }
} */

/* @media only screen and (min-width:375px) and (max-width:951px) {

    .sign-up a {
        width: 7rem !important;
        height: 3rem !important;
        border-radius: 0.625rem !important;
        padding: 0.5rem 0rem 0.5rem 1rem !important;
    }

    .hero-section-column .hero-heading {
        color: #000;
        font-family: Poppins !important;
        font-size: 1.751rem !important;
        font-style: normal !important;
        font-weight: 700 !important;
        line-height: normal !important;
    }

    .simple-section p {
        margin: 2% 0px 3% 0px;
        padding: 0rem 0.7rem 0rem 0.7rem;
        color: #000;
       
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        text-align: left;
    }

    .how-its-work h2 {
        word-spacing: 5px;
        color: #000;
        
        font-size: 2.751rem !important;
        font-style: normal;
        font-weight: 600;
        margin-bottom: 1.5rem;
    }

    .print-ready-section .print {
        color: #F60;
        
        font-size: 2rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        word-spacing: 7px;
    }

    .print-ready-section h2 b {
        color: #000;
       
        font-size: 2.751rem !important;
        font-style: normal;
        font-weight: 700;
        text-align: justify;
    }

    .review-section h2 b {
       
        padding: 6px;
        color: #F60;
    }

    .resume-card-section {
        padding: 1rem;
    }

    .resume-card-section .card .img-fluid {
        border-radius: 2rem !important;
    }

    .resume-card-section .card .p-5 {
        padding: 1rem !important;

    }
} */

/* @media only screen and (min-width:320px) and (max-width:951px) {

    
    .hero-section-column .hero-heading {
        color: #000;
        
        font-size: 1.751rem !important;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    
    .resume-card-section {
        padding: 0.5rem;
    }

    .resume-card-section .card .img-fluid {
        border-radius: 2rem !important;
    }

    .resume-card-section .card .p-5 {
        padding: 1rem !important;

    }

   
    .how-its-work h2 {
        word-spacing: 5px;
        color: #000;
        
        font-size: 2.751rem !important;
        font-style: normal;
        font-weight: 600;
        margin-bottom: 1.5rem;
    }

    .how-its-work .text-left {
        padding: 0.20rem;
        word-wrap: break-word;
    }

    .print-ready-section h2 b {
        color: #000;
       
        font-size: 2.751rem !important;
        font-style: normal;
        font-weight: 700;
        text-align: justify;
    }

    .print-ready-section .responsive-print-ready-section {
        padding: 0.30rem;
        word-wrap: break-word;
        line-height: 1.5em;
    }

    .print-ready-section img {
        float: none;
    }

    .print-ready-section .print {
        color: #F60;
        
        font-size: 2rem;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        word-spacing: -3px;
    }

    .review-section h2 b {
       
        padding: 5px;
        color: #F60;
    }

    .portfolio-section .card {
        margin-top: -1rem !important;
    }

    .portfolio-section .card .card1 img {
        margin-top: -4rem;
        width: 8rem;
        height: auto;
    }

    .portfolio-section .card .card1 p {
        padding: 0.20rem;
        font-size: 1rem;
        word-wrap: break-word;
        line-height: 1.5;
    }

    .row1 {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(1 * var(--bs-gutter-y));
        margin-right: calc(0.5 * var(--bs-gutter-x));
        margin-left: calc(0.5 * var(--bs-gutter-x));
    }

} */
